Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 577978 - Embedded Console for EAP5.1 [NEEDINFO]
Summary: Embedded Console for EAP5.1
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: RHQ Project
Classification: Other
Component: No Component
Version: unspecified
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
: ---
Assignee: RHQ Project Maintainer
QA Contact: Mike Foley
URL:
Whiteboard:
Depends On: 594864 597374
Blocks: jon24-features
TreeView+ depends on / blocked
 
Reported: 2010-03-29 21:35 UTC by Charles Crouch
Modified: 2015-02-01 23:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-12-09 06:56:10 UTC
cwelton: needinfo? (ian.springer)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 577056 None None None Never
Red Hat Bugzilla 594864 None None None Never

Internal Links: 577980

Description Charles Crouch 2010-03-29 21:35:01 UTC
Need to ensure we can produce an embjopr build that will support EAP5.1. The main addition around the console will be the support for HornetQ JMS provider

Comment 1 Corey Welton 2010-09-21 01:40:11 UTC
 ips, does this need any more work?  otherwise can we close

Comment 2 Heiko W. Rupp 2013-12-09 06:56:10 UTC
Closing a number of outdated trackers


Note You need to log in before you can comment on or make changes to this bug.